/*! responsive-nav.js v1.0.15 by @viljamis */

#nav ul,
#subnav ul {
  margin: 0;
  padding: 0;
  /*width: 100%;*/
  display: block;
  list-style: none;
}

.js #nav,
.js #subnav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

#nav.opened,
#subnav.opened {
  max-height: 9999px;
}

@media screen and (min-width: 40em) {
  .js #nav,
  .js #subnav {
    position: relative !important;
    max-height: none;
  }
  .js #nav.closed,
  .js #subnav.closed  {
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}
